List runs
List runs
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
schemaId
ID of the assay run schema to filter by
minCreatedTime
Filter by runs created after this unix timestamp
maxCreatedTime
Filter by runs created before this unix timestamp
nextToken
Token for pagination
pageSize
Number of results to return. Defaults to 50, maximum of 100.
ids
Comma-separated list of ids. Matches all of the provided IDs, or returns a 400 error that includes a list of which IDs are invalid.
Response
OK
assayRuns
nextToken